## udpkg 0.024

=== debian/changelog ===
udpkg (0.024) unstable; urgency=low

  * Use /var/lib/dpkg/status, not /var/lib/dpkg/status.udeb.

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Mar 2004 16:02:25 -0500

udpkg (0.023) unstable; urgency=low

  * Call trimtemplates (from lowmem) on templates files before loading.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 16:00:38 -0500

udpkg (0.022) unstable; urgency=low

  * Delete templates files after calling debconf-loadtemplates, to save space.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 15:11:30 -0500

udpkg (0.021) unstable; urgency=low

  * Update to debhelper v4 and use debhelper's udeb support.

 -- Joey Hess <joeyh@debian.org>  Mon,  9 Feb 2004 19:25:10 -0500

udpkg (0.020) unstable; urgency=low

  * Petter Reinholdtsen
    - Report arch 'sparc' instead of 'sparc64' on UltraSparc.
      Patch from Thomas Poindessous. (Closes: #227851)
  * Bastian Blank
    - Remove runtime detection of debian architecture.

 -- Bastian Blank <waldi@debian.org>  Sat, 24 Jan 2004 18:57:24 +0100

udpkg (0.019) unstable; urgency=low

  * Thiemo Seufer
    - Add CFLAGS for warnings and space optimization.
  * Joey Hess
    - Use architecture "powerpc" for ppc64, patch from Anton Blanchard.

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 14:41:14 -0500

udpkg (0.018) unstable; urgency=low

  * Don't use di_exec_shell_log for -f, because it has undefined behvaior
    that does not include printing out what dpkg is supported to print
    out. This should un-break the floppy retreiver.

 -- Joey Hess <joeyh@debian.org>  Sun,  2 Nov 2003 02:24:46 -0500

udpkg (0.017) unstable; urgency=low

  * Karsten Merker
    - fix mipsel architecture detection for "udpkg --print-architecture"
      (udpkg wrongly reported "mips" instead of "mipsel" on mipsel systems)

 -- Karsten Merker <merker@debian.org>  Sat, 1 Nov 2003 22:15:03 +0100

udpkg (0.016) unstable; urgency=low

  * Matt Kraai
    - Check the return values of commands (closes: #197922).
    - Use di_exec_shell_log instead of system.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 19 Oct 2003 17:47:02 +0200

udpkg (0.015) unstable; urgency=low

  * Move to Standards-Version 3.6.0, converting changelog to UTF-8
  * Sebastian Ley
    - Really output nothing if setting UDPKG_QUIET
    - Pass the exitcode of postinst scripts when they fail

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Sep 2003 14:47:30 +0200

udpkg (0.014) unstable; urgency=low

  * Bastian Blank
    - add "exec" to the configure calls, ash isn't able to optimize the fork
      away if it should execute only one command
  * Tollef Fog Heen
    - Add powerpc to xlattbl (closes: #194933)
  * Petter Reinholdtsen
    - Add myself as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 22 Jul 2003 09:09:06 +0200

udpkg (0.013) unstable; urgency=low

  * Bastian Blank
    - use tar -z
    - builds .list only once (Closes: #190030)
  * Martin Sjögren
    - Add compile-time flag for the -r command (remove package). This also
      means we don't have to generate the .list files at all.

 -- Bastian Blank <waldi@debian.org>  Sun, 04 May 2003 14:54:09 +0200

udpkg (0.012) unstable; urgency=low

  * Print the package name if its postinst exits unsuccessfully.
  * Remove extra leading space from multi-line fields.

 -- Matt Kraai <kraai@debian.org>  Tue, 11 Feb 2003 21:25:28 -0800

udpkg (0.011) unstable; urgency=low

  * added ia64 architecture.
  * fix support for long options and add --force-configure which always
    runs the configure script

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 26 Nov 2002 04:16:02 +0100

udpkg (0.010) unstable; urgency=low

  * Martin Sjögren
    - Add --fields (-f) flag to print the contents of a package control file

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 13 Nov 2002 18:28:54 +0100

udpkg (0.009) unstable; urgency=low

  * waldi: add s390 architecture.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 24 Oct 2002 12:52:33 +0200

udpkg (0.008) unstable; urgency=low

  * Add --print-architecture for use in maintainer scripts.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 14 Oct 2002 05:48:15 +0200

udpkg (0.007) unstable; urgency=low

  * Apply asprintf patch from Martin Sjögren.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 30 Aug 2002 17:19:16 +0200

udpkg (0.006) unstable; urgency=low

  * Add support for localized descriptions (tfheen)
  * Call debconf-loadtemplates if there is a templates file.
  * Add menutest and isinstallable to list of maintainer scripts (cjwatson)

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 21 Apr 2002 11:40:11 +0200

udpkg (0.005) unstable; urgency=medium

  * Fix makefile (closes: #142110)
  * Fix CPP string concatenations

 -- Randolph Chung <tausq@debian.org>  Tue,  9 Apr 2002 23:21:29 -0700

udpkg (0.004) unstable; urgency=low

  * fixes builddeps (closes: #86934) 

 -- Randolph Chung <tausq@debian.org>  Wed, 21 Feb 2001 21:00:45 -0700

udpkg (0.003) unstable; urgency=low

  * Patch from David Wedon to fix half-installed/installed status
    confusion. Closes: #80239

 -- Joey Hess <joeyh@debian.org>  Sat, 30 Dec 2000 17:22:29 -0800

udpkg (0.002) unstable; urgency=low

  * de-relavatized paths. Use with caution, this will work just like real
    dpkg now, except it's more buggy!

 -- Joey Hess <joey@kitenet.net>  Thu, 21 Dec 2000 14:26:04 -0800

udpkg (0.001) unstable; urgency=low

  * Non-release.

 -- Joey Hess <joeyh@debian.org>  Thu, 26 Oct 2000 12:02:04 -0700
