=== debian/changelog ===
udpkg (1.00) unstable; urgency=low

  * Colin Watson
    - dpkg_doconfigure returns di_exec_mangle_status of the postinst rather
      than just WEXITSTATUS, so that a segfaulting postinst doesn't send
      main-menu into an infinite loop.
  * Joey Hess
    - Call this release 1.00.

 -- Joey Hess <joeyh@debian.org>  Fri,  3 Sep 2004 16:08:31 -0400
