=== debian/control ===
Source: udpkg
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), libdebian-installer4-dev
Standards-Version: 3.6.0

Package: udpkg
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}
Description: Tiny dpkg clone
 This is a tiny dpkg clone for the Debian installer. It's not suitable for
 use on a real Debian system.
