## udpkg 1.01

=== debian/changelog ===
udpkg (1.01) unstable; urgency=low

  [ Joey Hess ]
  * -fomit-frame-pointer saves some space.
  * Add myself to uploaders.
  * Remove useless extended description and standards-version.
  * Clean up autoconf usage and update to current version of autoconf.
  * Fix a few warnings.

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Jun 2005 16:45:04 -0400
