## udpkg 1.03

=== debian/changelog ===
udpkg (1.03) unstable; urgency=low

  [ Tollef Fog Heen ]
  * Handle packages with weird characters in the package name properly
    when unpacking the control files.  This means packages like
    some-modules-2.6.12 can have postinsts, earlier they got lost.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 25 Oct 2005 16:09:28 +0200

udpkg (1.02) unstable; urgency=low

  [ Colin Watson ]
  * Use memory allocation routines from libdebian-installer so that
    out-of-memory conditions are detected.

  [ Petter Reinholdtsen ]
  * Remove myself as uploaders.  Leaving this package to others in the
    debian-boot team.

  [ Frans Pop ]
  * Also accept "Installer-Menu-Item" in control files; needed as a
    result of #306474.
  * Add myself to uploaders.

  [ Joey Hess ]
  * Use case insensitive comparisons when finding status fields.

 -- Frans Pop <fjp@debian.org>  Sun,  4 Sep 2005 23:25:15 +0200
