## udpkg 1.04

=== debian/changelog ===
udpkg (1.04) unstable; urgency=low

  [ Sylvain Ferriol ]
  * add STATUS_STATUSINSTALLED to STATUS_STATUSMASK
  * add remove functionality (dpkg_remove function)

  [ Joey Hess ]
  * Rebuilt with current libd-i to fix udeb deps.

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 15:30:43 -0500
