=== debian/control ===
Source: udpkg
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.7.0), libdebian-installer4-dev (>= 0.41), autoconf

Package: udpkg
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}
Description: tiny dpkg clone
