## udpkg 1.05

=== debian/changelog ===
udpkg (1.05) unstable; urgency=low

  [ Colin Watson ]
  * Make current autoheader happier with configure.ac.
  * Fix compiler warning in status_print.
  * Rename configure --without-l18n option to --without-l10n, and fix the
    code so that l10n actually gets enabled when this option is not used.
  * Build the udeb --without-l10n, as apparently we were effectively doing
    that anyway and I can't think of anything in d-i that would actually use
    localised descriptions right now.
  * Make udpkg build cleanly with -Wwrite-strings and -Wmissing-prototypes.
  * Add a HACKING file.
  * Rationalise error handling to avoid some bogus perror calls with
    undefined errno.

 -- Frans Pop <fjp@debian.org>  Mon, 21 May 2007 17:02:14 +0200
