=== debian/changelog ===
udpkg (1.06) unstable; urgency=low

  * Add --no-loadtemplate option to suppress calling debconf-loadtemplate
    (like configuring --without-loadtemplate but selected at run-time).

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Jun 2007 22:41:00 +0100
