=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 build-stamp:
 	dh_testdir
 	autoconf
-	./configure --without-depends --without-debug \
+	./configure --without-depends --without-debug --without-l10n \
 		--without-remove --with-admindir=/var/lib/dpkg
 	$(MAKE) small
 	touch build-stamp
