## udpkg 1.07

=== debian/changelog ===
udpkg (1.07) unstable; urgency=low

  [ Colin Watson ]
  * Remove HACKING and add configure to svn instead.

 -- Frans Pop <fjp@debian.org>  Tue, 26 Aug 2008 10:03:35 +0200
