=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.7.0), libdebian-installer4-dev (>= 0.41), autoconf
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/udpkg
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/udpkg
 
 Package: udpkg
 XC-Package-Type: udeb
