## udpkg 1.08

=== debian/changelog ===
udpkg (1.08) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Aurelien Jarno ]
  * Add --print-os option to output DEB_HOST_ARCH_OS.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 12 Aug 2009 17:21:11 +0200
