## udpkg 1.12

=== debian/changelog ===
udpkg (1.12) unstable; urgency=low

  * Redesign read_block interface, fixing crashes caused by memory leak fix
    (closes: #318879).

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Nov 2010 18:26:29 +0000

udpkg (1.11) unstable; urgency=low

  * Team upload
  * Use autoreconf at build time to avoid forgetting to run
    autogen.sh. Really Closes: #602134
    Thanks to Mehdi Dogguy for helping.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Nov 2010 08:12:51 +0100

udpkg (1.10) unstable; urgency=low

  * Team upload
  * Fix memory leak. Closes: #318879
  * Rebuild after running autogen.sh. Closes: #602134

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Nov 2010 19:45:51 +0100

udpkg (1.09) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Otavio Salvador ]
  * Drop autoconf build-depends having the configure script being
    generated at upload time.

  [ Jeremie Koenig ]
  * udpkg.c: use ENOENT instead of 'errno == 2' for ignoring non-existing
    maintainer scripts.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Nov 2010 19:01:22 -0200
