## udpkg 1.13

=== debian/changelog ===
udpkg (1.13) unstable; urgency=low

  * Implement support for udebs compressed with xz.

 -- Philipp Kern <pkern@debian.org>  Wed, 23 Nov 2011 15:53:51 +0100
