=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.7.0), libdebian-installer4-dev (>= 0.41), autoconf, automake
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/udpkg
+Vcs-Browser: http://git.debian.org/?p=d-i/udpkg.git
+Vcs-Git: git://git.debian.org/d-i/udpkg.git
 
 Package: udpkg
 XC-Package-Type: udeb
