=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

export CFLAGS=-W -Wall -g

override_dh_auto_configure:
	autoreconf -vfi
	./configure --without-depends --without-debug --without-l10n \
		--without-remove --with-admindir=/var/lib/dpkg

override_dh_auto_build:
	$(MAKE) small
