## udpkg 1.14

=== debian/changelog ===
udpkg (1.14) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type with Package-Type

  [ Joey Hess ]
  * Add -c mode to list the files contained in a deb.
    Unlike dpkg, this only lists the files, not other information.

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 07:20:48 +0200
