## udpkg 1.16

=== debian/changelog ===
udpkg (1.16) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Colin Watson ]
  * Handle asprintf failures consistently.
  * Handle fgets failure in read_block.
  * Handle chdir failures consistently.

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 12:59:30 +0200

udpkg (1.15) unstable; urgency=low

  * Team upload

  [ Colin Watson ]
  * Use dh-autoreconf.
  * Find the correct path to strip at configure time.
  * Override dh_auto_configure a little more carefully so as not to break
    cross-building.
  * Avoid warning in dpkg_remove in a different way to avoid tripping
    -Wunused-but-set-parameter.
  * Ignore some automake-related configure options, silencing warnings from
    dh_auto_configure.

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 May 2013 19:31:50 +0200
