## udpkg 1.17

=== debian/changelog ===
udpkg (1.17) unstable; urgency=medium

  [ Guillem Jover ]
  * Add support for uncompressed udeb members.
  * Add support for xz-compressed udeb members. (Closes: #739411)

 -- Christian Perrier <bubulle@debian.org>  Sun, 27 Jul 2014 08:37:06 +0200
