## udpkg 1.19

=== debian/changelog ===
udpkg (1.19) unstable; urgency=medium

  * Team upload.

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Sep 2018 19:16:44 +0200
