=== debian/control ===
Source: udpkg
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), libdebian-installer4-dev (>= 0.41), dh-autoreconf
Vcs-Browser: https://salsa.debian.org/installer-team/udpkg
Vcs-Git: https://salsa.debian.org/installer-team/udpkg.git

Package: udpkg
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}
Description: tiny dpkg clone
