## udpkg 1.19+nmu1

=== debian/changelog ===
udpkg (1.19+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:56:58 +0800
