## udpkg 1.20

=== debian/changelog ===
udpkg (1.20) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927557)

  [ Steve McIntyre ]
  * Add locking for the status file, so parallel udpkg invocations
    will not break the world. Closes: #987368
  * Add myself to Uploaders

 -- Steve McIntyre <93sam@debian.org>  Fri, 11 Jun 2021 02:46:39 +0100
