## udpkg 1.21

=== debian/changelog ===
udpkg (1.21) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

  [ Samuel Thibault ]
  * debian/rules: Inherit CFLAGS from environment.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 31 Oct 2021 16:56:07 +0100
