=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 %:
 	dh $@ --with autoreconf
 
-export CFLAGS=-W -Wall -g
+CFLAGS?=-g
+CFLAGS+=-W -Wall
 
 autoreconf:
 	autoreconf -f -i
