## udpkg 1.21trisquel1

=== debian/changelog ===
udpkg (1.21trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 04:55:31 +0000
